package routers

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/sdn/routers/gwport"
)

// Accessing the routers gateway port method group
func (r *Routers) GWPort() *gwport.GWPort {
	return gwport.New(r.client)
}
